
<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member-change-email.js");
</script>

<div class="card">
    <div class="card-block">
        <form method="post" id="request-form" th:action="${url}">
            <div class="form-group row">
                <label class="col-md-4 col-form-label" for="amount" th:text="#{currentEmail}">Email Actual</label>
                <input type="text" class="form-control-sm" id='oldEmail' name="oldEmail" th:value="${member.email}" readonly="true"/> 
            </div>

            <div class="form-group row">
                <label class="col-md-4 col-form-label" for="description" th:text="#{newEmail}">Nuevo email</label>
                <input type="text" class="form-control-sm" id='newEmail' name="newEmail"/> 
            </div>
            <br/>
        </form>
    </div>

    <div id="alert_placeholder"></div>

    <hr/>
    <button class="btn btn-danger" data-dismiss="modal" th:text="#{btnCancel}">Cancelar</button>
    <button class="btn btn-success pull-right" id="save" th:text="#{btnSave}">Guardar</button>
</div>

